[Desktop Entry]
Encoding=UTF-8
Name=Sodipodi
Name[ar]=سودي بودي
Name[bn]=সোডিপোডি
Name[fa]=سودی‌پودی
Name[hi]=सोडिपोडी
Name[lo]=ລາຍໄມ້
Name[pa]=ਸੋਡੀ-ਪੋਡੀ
Name[ta]=சோடிபோடி
Name[th]=SodiPodi
MimeType=
GenericName=Vector Drawing
GenericName[af]=Vektor Teken
GenericName[ar]=أدة لرسم المتجهات
GenericName[az]=Vektoral Rəsim
GenericName[bg]=Програма за векторна графика
GenericName[bn]=ভেক্টর ড্রয়িং
GenericName[bs]=Vektorsko crtanje
GenericName[ca]=Dibuixador de vectors
GenericName[cs]=Vektorové kreslení
GenericName[cy]=Darlunio Fector
GenericName[da]=Vektortegning
GenericName[de]=Vektorzeichnungen
GenericName[el]=Διανυσματική ζωγραφική
GenericName[eo]=Desegnaĵoj
GenericName[es]=Dibujo vectorial
GenericName[et]=Vektorgraafika rakendus
GenericName[eu]=Bektore bidezko marrazketa
GenericName[fa]=رسم برداری
GenericName[fi]=Vektoripiirrokset
GenericName[fr]=Dessin vectoriel
GenericName[fy]=Fektorôfbylding
GenericName[gl]=Debuxo Vectorial
GenericName[he]=ציור מבוסס וקטורים
GenericName[hi]=वेक्टर ड्राइंग
GenericName[hr]=Vektorsko crtanje
GenericName[hu]=Vektoros rajzolóprogram
GenericName[is]=Vigur-teikningar
GenericName[it]=Grafica vettoriale
GenericName[ja]=ベクタードローイング
GenericName[km]=គំនូរ​វ៉ិចទ័រ
GenericName[ko]=벡터 그림
GenericName[lo]=ການວາດພາບ
GenericName[lt]=Vektorinis piešimas
GenericName[lv]=Vektoru Zīmējumi
GenericName[mk]=Векторско цртање
GenericName[mn]=Вектор зураглал
GenericName[ms]=Lukisan Vektor
GenericName[mt]=Tpinġijiet vettorali
GenericName[nb]=Vektorbasert tegneprogram
GenericName[nds]=Vektorteken
GenericName[nl]=Vectorafbeelding
GenericName[nn]=Vektorteikning
GenericName[nso]=Go Taka Vector
GenericName[pa]=ਵੈਕਟਰ ਡਰਾਇੰਗ
GenericName[pl]=Program do rysowania
GenericName[pt]=Desenho Vectorial
GenericName[pt_BR]=Desenho Vetorial
GenericName[ro]=Program de desenare vectorială
GenericName[ru]=Векторная графика
GenericName[rw]=Ishushanya Mujyana
GenericName[se]=Vektorsárgon
GenericName[sk]=Vektorový kresliaci program
GenericName[sl]=Vektorsko risanje
GenericName[sr]=Векторско цртање
GenericName[sr@Latn]=Vektorsko crtanje
GenericName[ss]=Kudvweba kweVector 
GenericName[sv]=Vektorritning
GenericName[ta]=வெக்டார் வரைதல்
GenericName[tg]=Расмбардорӣ
GenericName[th]=วาดภาพเวกเตอร์
GenericName[tr]=Vektör Çizim
GenericName[tt]=Vektorlı Sızu
GenericName[uk]=Векторне креслення
GenericName[uz]=Вектор чизмаларни яратиш воситаси
GenericName[ven]=Mbekanyomushumo ya u ola
GenericName[vi]=Vẽ Vector
GenericName[xh]=Inkqubo Yomzobo Osekwe-Kwimitha Yovavanyo
GenericName[zh_CN]=矢量绘图
GenericName[zh_TW]=向量繪圖
GenericName[zu]=Umdwebo we-Vector
Exec=sodipodi
Icon=sodipodi
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=false
